<?xml version="1.0" encoding="UTF-8"?><AmsatList>
<Satellites>
		<Name>Karksat </Name>
		<Status>Waiting in ISS</Status>
		<NasaID>0</NasaID>
		<UpdateDate>2019-05-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<LaunchData>
		 <LaunchDate>2019-04-17</LaunchDate>
		 <LaunchingSite> </LaunchingSite>
		</LaunchData>
		<OSCARNumber> </OSCARNumber>
		
		
		<Information>
			<Title>IARU Coordination</Title>
			<Value> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=608 </Value>
			<Description lang="EN"> coordinated by IARU  </Description>
			<Description lang="FR"> coordonné par l'IARU </Description>
		</Information>
		
				<Information>
			<Title>Project Site </Title>
			<Value> https://www.kraksat.pl/space/ </Value>
			<Description lang="EN"> coordinated by IARU  </Description>
			<Description lang="FR"> coordonné par l'IARU </Description>
		</Information>

		

	
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>  435500000 </Frequency>
				<Modes>
					<Mode>   </Mode>
					<Speed> </Speed>
				</Modes>
				<CallSign> </CallSign>
			</Beacons>		
		<Transponders>
			<Name> </Name>
				<FrequencyUplink>
					<FrequencyBegin></FrequencyBegin>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>  </FrequencyBegin>
				</FrequencyDownlink>
				<Mode> </Mode>
					<Tone> </Tone>
			</Transponders>			
		</RadioData>
		<TelemetryData>
 
	 
				<DescriptionURL>
			<Title>   </Title>
			<Value>  </Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
	</AmsatList>